## libunicode-linebreak-perl 0.0.20110426

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20110426-2) unstable; urgency=low

  * Add missing copyright holders
  * Fix a typo in long description. Thanks to Uwe Kleine-König for reporting
    the issue (Closes: #629035)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 30 Jun 2011 18:54:17 +0000

libunicode-linebreak-perl (0.0.20110426-1) unstable; urgency=low

  * Initial Release (Closes: #628482)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 02 Jun 2011 07:31:29 +0000
