## libunicode-linebreak-perl 0.0.20110501

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20110501-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:20:02 +0000

libunicode-linebreak-perl (0.0.20110501-1) unstable; urgency=low

  * New upstream release
  * Remove patch used to force linking against libsombok3 (no more needed)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 05 Aug 2011 23:35:28 +0000
