## libunicode-linebreak-perl 0.0.20120401

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20120401-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 14 Aug 2012 14:35:31 -0400

libunicode-linebreak-perl (0.0.20120401-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Update debian/copyright (new year)
  * Switch debhelper compatibility to v9

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 10 Apr 2012 18:20:03 +0000
