=== debian/control ===
Source: libunicode-linebreak-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8.9.0),
 pkg-config,
 libthai-dev,
 libsombok-dev,
 libmime-charset-perl (>= 1.006.2),
 perl
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
Vcs-Git: git://anonscm.debian.org/users/kolter/libunicode-linebreak-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/libunicode-linebreak-perl.git
Uploaders: Micah Anderson <micah@debian.org>

Package: libunicode-linebreak-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libmime-charset-perl (>= 1.006.2),
 perl
Description: UAX #14 Unicode Line Breaking Algorithm
 Unicode::LineBreak performs Line Breaking Algorithm described in Unicode
 Standards Annex #14 [UAX #14]. East_Asian_Width informative properties
 defined by Annex #11 [UAX #11] will be concerned to determine breaking
 positions.
