## libunicode-linebreak-perl 0.0.20121001

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20121001-1) unstable; urgency=low

  * New upstream release
  * Adjust debhelper dependency to >= 9
  * Bump Standards-Version to 3.9.4

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Jan 2013 19:02:15 +0000
