=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libunicode-linebreak-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8.9.0),
- pkg-config,
- libthai-dev,
- libsombok-dev,
- libmime-charset-perl (>= 1.006.2),
- perl
+Build-Depends:
+    debhelper (>= 9),
+    pkg-config,
+    libthai-dev,
+    libsombok-dev,
+    libmime-charset-perl (>= 1.006.2),
+    perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
 Vcs-Git: git://anonscm.debian.org/users/kolter/libunicode-linebreak-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/libunicode-linebreak-perl.git
-Uploaders: Micah Anderson <micah@debian.org>
 
 Package: libunicode-linebreak-perl
 Architecture: any
