## libunicode-linebreak-perl 0.0.20131001

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20131001-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 09 Oct 2013 16:48:32 +0000
