=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
     debhelper (>= 9),
     pkg-config,
     libthai-dev,
-    libsombok-dev,
+    libsombok-dev (>= 2.3.1),
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
