## libunicode-linebreak-perl 0.0.20131101

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20131101-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5
  * Adjust debian/watch to reflect versioning differences with upstream

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 18 Jan 2014 13:25:51 +0000
