=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
 Vcs-Git: git://anonscm.debian.org/users/kolter/libunicode-linebreak-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/libunicode-linebreak-perl.git
