## libunicode-linebreak-perl 0.0.20140601

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20140601-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload.
  * Provide fixed version of previous security patch

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jul 2016 22:12:19 +0100

libunicode-linebreak-perl (0.0.20140601-2+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Remove . from @INC when loading modules dynamically [CVE-2016-1238]

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jul 2016 21:25:14 +0100

libunicode-linebreak-perl (0.0.20140601-2) unstable; urgency=low

  * Definitely fix debian/watch (broken by the previous upload)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 Aug 2014 00:23:51 +0200

libunicode-linebreak-perl (0.0.20140601-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 24 Aug 2014 21:07:40 +0200
