=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d{4})\.(\d{2})/0.0.$1$201/" http://search.cpan.org/dist/Unicode-LineBreak/   .*/Unicode-LineBreak-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
