## libunicode-linebreak-perl 0.0.20150716

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20150716-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends on libsombok >= 2.4.0 (upstream requirement)
  * Bump Standards-Version to 3.9.6
  * Add a patch to fix typos in manpages

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 24 Jul 2015 00:12:20 +0200
