=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	rm -f test-data/*.txt
	dh_clean

%:
	dh $@
