## libunicode-linebreak-perl 0.0.20151201

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20151201-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:22:37 +0000

libunicode-linebreak-perl (0.0.20151201-1) unstable; urgency=medium

  * New upstream release
  * Update debian/rules to remove tests data cleanup which is no longer
    required

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 03 Dec 2015 10:40:41 +0100
