=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
     debhelper (>= 9),
     pkg-config,
     libthai-dev,
-    libsombok-dev (>= 2.3.1),
+    libsombok-dev (>= 2.4.0),
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
 Vcs-Git: git://anonscm.debian.org/users/kolter/libunicode-linebreak-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/libunicode-linebreak-perl.git
