## libunicode-linebreak-perl 0.0.20160301

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20160301-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Bump Standards-Version to 3.9.7
  * Add a patch to provides data required for test suite (packaged
    separately)
  * Update copyright to remove unused paragraph

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 09 Apr 2016 08:12:18 +0200
