=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
-Vcs-Git: git://anonscm.debian.org/users/kolter/libunicode-linebreak-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/libunicode-linebreak-perl.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
 
 Package: libunicode-linebreak-perl
 Architecture: any
