## libunicode-linebreak-perl 0.0.20160702

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20160702-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:46 +0000

libunicode-linebreak-perl (0.0.20160702-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:33:23 +0100

libunicode-linebreak-perl (0.0.20160702-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Add a patch to fix CVE-2016-1238 (prevent arbitrary code execution).
    Thanks to Dominic Hargreaves for the patch (Closes: #832439)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 26 Jul 2016 14:12:47 +0200
