=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
 Vcs-Git: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
 Vcs-Browser: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
