=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d{4})\.0?(\d{2})(?:_(\d{2}))?/0.0.$1$2$3/;s/^0\.0\.\d{6}$/$001/" https://github.com/hatukanezumi/Unicode-LineBreak/tags .*/Unicode-LineBreak-?(\d[\d\._]+)\.tar\.gz
