## libunicode-linebreak-perl 0.0.20170401

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20170401-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Add a patch to fix typos in manpages
  * Add lintian overrides about non breaking lines (due to unicode
    characters)
  * Add debian/upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 29 Mar 2018 10:11:21 +0200
