=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends:
-    debhelper (>= 9),
+    debhelper (>= 11),
     pkg-config,
     libthai-dev,
     libsombok-dev (>= 2.4.0),
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
-Vcs-Git: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
-Vcs-Browser: https://anonscm.debian.org/git/users/kolter/libunicode-linebreak-perl.git
+Vcs-Git: https://salsa.debian.org/kolter/libunicode-linebreak-perl.git
+Vcs-Browser: https://salsa.debian.org/kolter/libunicode-linebreak-perl
 
 Package: libunicode-linebreak-perl
 Architecture: any
