## libunicode-linebreak-perl 0.0.20190101

=== debian/changelog ===
libunicode-linebreak-perl (0.0.20190101-3) unstable; urgency=medium

  * Fix debian/watch

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 23 Jan 2026 21:45:02 +0000

libunicode-linebreak-perl (0.0.20190101-2) unstable; urgency=medium

  * Add build dependency on perl-xs-dev to fix FTBFS
    (Closes: #1126098, #1102843)
  * Update pkg-config Build-Depends to pkgconf
  * Refresh patch to fix typos in manpages
  * Refresh lintian overrides
  * Switch debhelper compatibility to 13
  * Minor fixes in debian/upstream/metadata
  * Bump Standards-Version to 4.7.3
  * Update pkg-config build dependency to pkgconf
  * Update debian/copyright with new year and fix some license wording

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 21 Jan 2026 07:47:27 +0000

libunicode-linebreak-perl (0.0.20190101-1) unstable; urgency=medium

  * New upstream release (Closes: #901790)
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.3.0
  * Update Homepage

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 14 Feb 2019 22:20:13 +0000
