=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libunicode-linebreak-perl
 Section: perl
-Priority: optional
 Build-Depends:
-    debhelper (>= 11),
-    pkg-config,
+    debhelper (>= 13),
+    debhelper-compat (= 13),
+    perl-xs-dev,
+    pkgconf,
     libthai-dev,
     libsombok-dev (>= 2.4.0),
     libmime-charset-perl (>= 1.006.2),
     perl
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Standards-Version: 4.1.3
-Homepage: http://search.cpan.org/dist/Unicode-LineBreak/
+Standards-Version: 4.7.3
+Homepage: https://github.com/hatukanezumi/Unicode-LineBreak
 Vcs-Git: https://salsa.debian.org/kolter/libunicode-linebreak-perl.git
 Vcs-Browser: https://salsa.debian.org/kolter/libunicode-linebreak-perl
