=== debian/watch ===
Version: 5
Template: GitHub
Owner: hatukanezumi
Project: Unicode-LineBreak
Uversion-Mangle: s/^(?:(\d)\.0(\d{2}))(?:[\.](\d{1,2})0?)?$/200$1$2$3/ ; s/^(\d{4})\.0(\d{2})$/$1$2/ ; s/^\d{6}$/${0}01/ ; s/^/0.0./
